<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4d6d268b7352e8eea71852ca9d394b9d">
  <dict>
    <!--2022-05-24 10:45:38.000-->
    <bool key="carrier_cfnrypopup_bool">true</bool>
    <!--2022-05-24 10:45:38.000-->
    <int key="carrier_cfnrytime_int">5</int>
    <!--2022-05-24 10:45:38.000-->
    <bool key="carrier_hide_lte_high_speed_bool">true</bool>
    <!--2022-05-30 19:32:05.000-->
    <bool key="show_5g_network_mode_indev">false</bool>
  </dict>
</config>
